Name:           sselp
Version:        0.2
Release:        %mkrel 2
Summary:        Prints X selection to standard out
License:        MIT License
Group:          System/X11
URL:            http://tools.suckless.org/%{name}
Source0:        http://dl.suckless.org/tools/%{name}-%{version}.tar.gz 
BuildRequires:  libx11-devel

%description
Prints X selection to standard out.

%prep
%setup -q

%build
%make

%install
rm -rf %{buildroot}
%makeinstall_std PREFIX=%{_prefix}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,0755)
%doc README LICENSE
%{_bindir}/%{name}


%changelog

* Tue Mar 13 2012 obgr_seneca <obgr_seneca> 0.2-2.mga1
+ Revision: 223181
- copied from Cauldron to updates/1

* Thu Sep 29 2011 fwang <fwang> 0.2-2.mga2
+ Revision: 150242
- tighten br

* Sun Sep 11 2011 obgr_seneca <obgr_seneca> 0.2-1.mga2
+ Revision: 142452
- changed package group
- imported package sselp


* Sun Sep 11 2011 Oliver Burger <oliver.bgr@googlemail.com>
- Initial package for Mageia
- with a little help from Fedora's spec file by Matthias Runge
